/* media 260*/
@media (min-width: 260px) {
	.logo h1{
		font-size: 23px;
	}
	.top_nav1{
		display: none;
	}
	.banner_content_bg{
		bottom: -386px;
	}
	.banner_content {
		width: 100%;
		margin: auto;
	}
	.banner_content h1 {
		color: #67aad1;
		font-size: 34px;
		padding-top: 20px;
	}
	.banner_content p {
		font-size: 22px;
		color: #414042;
		margin-left: 20px;
		margin-right: 20px;
	}
	.teaches_contant_bg h1, .teachers_advice_centercontainer h3, .teachers_advice_rightcontainer h3, .teachers_resource h1{
		color: #32b2ca!important;
	}
	.teachers_advice_findout h3{
		background: url(../images/teachers_findout.png) right top no-repeat; 
	}


	.teenage_content h1, .teenage_advice_centercontainer h3, .advice_teenage_rightcontainer h3, .teenage_resource h1{
		color: #994991!important;
	}

	.teenage_resource a{
		color: #994991!important; 
		border: 2px solid #994991!important
	}

	
	.advice_parents_container{
		margin-top: 480px;
		text-align: center;
	}
	.cnt_sec {
		margin-left: 0;
	}
	.consult_section1, .consult_section2, .consult_section3 {
		text-align: center;
		width: 100%;
		padding-bottom: 70px;
	}
	.consult_section1 p, .consult_section2 p, .consult_section3 p{
		text-align: center;
		width: 100%;
	}
	.consult_section1, .consult_section2{border: none;}
	.consult_section3 p {
		text-align: center;
		width: 100%;
	}
	.consult_section1 h3, .consult_section2 h3, .consult_section3 h3{
		text-align: center;
	}

	.video_section h1{
		font-size: 34px;
		width: 100%;
	}

	.video_section p{
		width: 100%;
		font-size: 19px;
	}
	.video_container{
		width: 100%;
		height: 162px;
	}
	.video_inner{
		width: 100%;
		height: 162px;
	}
	.video_section{
		width: 100%;
	}
	.video_inner video{
		width: 100%;
		height: 100%;
	}
	.video_section_bg{
		padding: 202% 0 0 0;
		
		background-size: cover;
		/*background-position-x: right;*/
		background-position-y: center;		
	}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	   .video_section_bg{
	   		padding: 227% 0 0 0;
	   }
	}
	.video_section{
		text-align: center;
	}
	.play_btn a{
		margin: 13% auto;
	}
	.video_section .see_video{
		margin-top: 220px;
		position: absolute;
		left: 20%;
	}
	.video_section{
		padding: 50px 0;
	}
	.resource_container h1{
    	font-size: 32px;
	}  
	.resource_container .bold_txt{
		font-size: 22px;
	}
	.resource_container{
		/*padding-bottom: 25px;*/
	}
	.resource_links{
    	margin-right: 0px;
  	}
  	.resource_mobile_960{
		display: none;
	}
	.home_mobile_760{
		display: none;
	}
	.resource_mobile{
		display: none;
	}
	.text_alignment{
		text-align: center;
		padding-bottom: 50px;
	}

	/* common sitemap*/
	.sitemap_bg .container .row{
		margin-left: 8px;
	}
	.site_map {
		width: 90%;
	}
	.sitemap_bg h3{
		width: 90%;
	}
	.teachers_sitemap_bg .teachers_sitemap_links{
		line-height: 23px; padding-top: 12px;
	}

	/* common footer */	
	.home_paralax_logo{
		display: none;
	}
	.home_paralax_logo_320{
		display: inline-block;
	}
	.footer_links2{
		display: none;
	}
	.footer_jnj_logo img{
		width: 260px;
	}

		/* main menu */
	.navbar-brand{
		display: none;
	}
	.navbar-nav {
		padding: 0px;
		/*margin: 15px -7px 0px -7px;*/
		/*margin: 28px 0px 0px 0px;*/
		margin: 15px 0px 0px 0px;
		z-index: 10;
		position: relative;		
	}
	.parent_menu_bg	{
		background-color: #67aad1;
	}

	.teenage_menu_bg{
		background: #994991;
	}
	.teachers_menu_bg {
		background: #32b2ca;
	}
	
	.navbar-nav > li {
		padding: 0px 8px;
		height: auto;
	}
	.navbar-inverse .navbar-nav > li > a{
		font-size: 14px;
		padding: 10px 0;
	}
	.navbar-inverse{
		margin-top: -15px;
		margin-bottom: 0px;
	}
	.header_container{
		padding: 0
	}
	.navbar-brand1{
		z-index: 9999;
		position: absolute;
	}	
	.teenage_menu_bg .submenu-active{
		background: #37062f url(../images/submenu-active-icon.png) 97% 14px no-repeat!important; 		
	}
	.teenage_menu_bg li .custom_dd_menu {
		background: #5c1552!important;
	}
	.teenage_menu_bg .submenu-active li{
		background: url(../images/nav_list_icon.png) 97% center no-repeat;
	}
	.teenage_menu_bg li{
		border-bottom: 1px solid #b67eb0!important;
	}

	.teachers_menu_bg .submenu-active{
		background: #046071 url(../images/submenu-active-icon.png) 97% 14px no-repeat!important; 		
	}
	.teachers_menu_bg li .custom_dd_menu {
		background: #08798E!important;
	}
	.teachers_menu_bg .submenu-active li{
		background: url(../images/nav_list_icon.png) 97% center no-repeat;
	}
	.teachers_menu_bg li{
		border-bottom: 1px solid #0FA0BB!important;
	}

	.parent_menu_bg .submenu-active{
		background: #0A5480 url(../images/submenu-active-icon.png) 97% 14px no-repeat!important; 		
	}
	.parent_menu_bg li .custom_dd_menu {
		background: #1B6998!important;
	}
	.parent_menu_bg .submenu-active li{
		background: url(../images/nav_list_icon.png) 97% center no-repeat;
	}
	.parent_menu_bg li{
		border-bottom: 1px solid #4880A1!important;
	}
	.teenage_menu_bg .submenu-active .dropdown-submenu .active-trail a{color: #994991 !important;}
	.teachers_menu_bg .submenu-active .dropdown-submenu .active-trail a{color: #32b2ca !important;}
	.parent_menu_bg .submenu-active .dropdown-submenu .active-trail a{color: #87c1e3 !important;}

	.teenage_menu_bg .dropdown-submenu a:hover{color: #994991 !important;}
	.teachers_menu_bg .dropdown-submenu a:hover{color: #32b2ca !important;}
	.parent_menu_bg .dropdown-submenu a:hover{color: #87c1e3 !important;}

	.teenage_menu_bg ul li a:hover, .teenage_menu_bg ul li a:active, .teenage_menu_bg ul li a:focus {
		color: #fff !important;
	}

	.navbar-nav > li:last-child{
		border-bottom: none!important;
	}
	.navbar-nav li ul li:last-child{
		border-bottom: none!important;
	}

	.navbar-nav > li{
		border: none;
		height: auto;
		/*background: url(../images/nav_list_icon.png) right center no-repeat;
		margin: 0 22px;*/
		background: url(../images/nav_list_icon.png) 97% center no-repeat;
		margin-top: 0px;
		padding: 10px 23px;
		padding: 0px 0px;
		border-bottom: 1px solid #99C8E4;
	}
	.navbar-inverse .navbar-nav > .open  {
		background-color: #1e6f97!important;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li{
		background-color: #084F7B;
		margin: 0 -8px;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{
		color: #FFFFFF;
		padding: 10px 10px;
		margin: 0px;
	}
	.custom_dd_menu li {
		float: none;
	}

	.navbar-inverse .navbar-nav > li > a{
		height: 38px;
		line-height: 16px;
		margin: 0 22px;
	}
	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover{
		background-color: #1A719D;
	}
	.banner{
		margin-top: 81px;
	}
	.navbar-brand1 h1 {
		margin: 20px 0 0 15px;
		color: #fff;
	}
	.navbar{
		min-height: 82px;
	}
	.navbar-toggle .icon-bar{
		height: 3px;
		width: 26px;
	}


/*	.navbar-header .collapsed .icon-bar{
		display: block!important;
	}
	.navbar-toggle span{
		display: none;
	}
*/

	.navbar-toggle .icon-bar + .icon-bar{
		margin-top: 5px;
	}
	.container > .navbar-header, 
	.container-fluid > .navbar-header, 
	.container > .navbar-collapse, 
	.container-fluid > .navbar-collapse{
		/*margin-top: 10px;*/
		border: 0;
		box-shadow: none;
		margin-left: -8px;
	}
	.mobile_img img{
		display: none;		
		display: block\0/!important;
	}
	.character_icon{
		margin: 0;
	}
	.teenage_page_3_cnt{
		padding-top: 30px;
	}
	.teenage_page_3{
		margin-top: -76px!important;
	}
	.pinkbg_cnt p{
		font-size: 21px;
	}
	.pinkbg_cnt_btm p{
		width: 93%!important;
		margin: 0 auto;
	}
	.chating_icon img{
		padding-top: 40px;
	}
	.pinkbg .teenage_page_3 {
		margin-top: -76px!important;
	}
	.teenage_page_3{
		margin-top: 186px!important;
	}
	.teenage_page_3 p {
		line-height: 28px;
		width: 69%;
		margin: 0 auto;
	}
	.teenage_page2{
		text-align: center;
		text-align: left\0/!important;
		margin-top: 0\0/!important;
		margin-top: 292px;
		position: relative;
	}
	.remove_footer_space{
		margin-top: -252px;
	}
	.remove_image_space{
		margin-top: -200px;
	}
	.remove_image_space .top_icon1{
		display: none;
	}
	.teenage_page2 .top_icon1{
		float: right;
		right: 15px;
	}
	.teenage_page2 .top_icon1 p{
		margin-top: 10px;
	}
	.teenage_page2 .top_icon1 p a{
		color: #58595b;		
	}
	.left_content {
		margin-top: 15%;
		margin-top: 120px\0/!important;
	}
	.teenage_resource_page .advice_teenage_container p{
		width: 100%;
		width: 1020px \0/; 
	}

}

/* media 320px*/
@media (min-width: 320px) {
	#colorbox.extlink-extra-leaving-colorbox{
		left: 12%!important;
	}

	.mobile_left_cnt{ 
			float: left;
		}
	.mobile_right_img{ 
			float: right;
		}


	.logo h1{
		font-size: 23px;
	}
	.logo p{
		font-size: 18px;
		margin: 0px 0 0 15px;
		color: #fff;
	}
	.logo p span{
		font-weight: bold;
	}
	.top_nav1{
		display: none;
	}
	.banner_content_bg{
		 -webkit-bottom: -481px!important;
	}
	.banner_content_bg{
		bottom: -525px;
		*bottom: -521px;
	}

	.teenage_page_3 .character_icon p{
		display: none;

	}
	.teenage_page_3 .character_icon h1{
		margin-left: 0;
	}
	.teenage_page_3 .character_icon img{
		width: 100%;
		margin-top: 30px;
	}
	

	.teenagers_contant_bg{
		bottom: -488px;
	}
	@-moz-document url-prefix() { 		
		.teenagers_contant_bg{
			bottom: -462px!important;
		}
		.advice_teenage_container{
			margin-top: 417px!important;
		}
	}
	.teaches_contant_bg{
		bottom: -369px;
	}
	.banner_content {
		width: 100%;
		margin: auto;
	}
	.banner_content h1 {
		color: #67aad1;
		font-size: 34px;
		padding-top: 20px;
	/*-moz-padding-top: 14px;*/
	}
	.banner_content p {
		font-size: 22px;
		color: #414042;
		margin-left: 20px;
		margin-right: 20px;
		padding-bottom: 40px;
	}
	.advice_parents_container{
		margin-top: 480px;
	}
	.teacher_common_container .advice_teachers_container {
		margin-top: 348px!important;
	}
	.advice_teachers_container{
	    margin-top: 324px;
	}
	.advice_teenage_container{
		margin-top: 412px;
	}
	.resource_innerpg_document .advice_teenage_container .top_icon1{
		display: none;
	}
	.resource_innerpg_document .advice_teenage_container{
		margin-top: 0;
	}
	.advice_teachers_container{

	}
	@-moz-document url-prefix() { 	
		.advice_teenage_container{
			margin-top: 384px !important;
		}	
	}
	.teenage_resource_page h1{
		font-size: 38px;
	}
	.resource_download h4 {
		text-align: center!important;
	}
	.resource_download h1 {
		text-align: center!important;
	}
	.teenage_resource_page .spr{
		width: 100%;
	}
	.teenage_resource_page .top_icon1{
		margin-top: -131px;
		position: relative;
		float: right;		
	}
	.teenage_resource_page .top_icon1 a{
		color: #535252;
	}
	.teenage_resource_page .top_icon1 p{
		text-align: center!important;
		color: #58595b;
	}
	.teenage_resource_page .advice_teenage_container{
		margin-top:0;
	}
	.teenage_page2 .advice_teenage_container{
		margin-top: -75px;
	}
	@-moz-document url-prefix() { 		
		.teenage_page2 .advice_teenage_container{
			margin-top: -73px!important;
		}
		.teenage_resource_page > .advice_teenage_container{
			margin-top:0!important;
		}
	}

	.advice_parents_centercontainer{
		margin-right:0;
	}
	.advice_teachers_container h3{
		height: auto;
		margin-bottom: -10px;
	}
	.advice_parents_centercontainer h3{
		line-height: 28px;
		margin-top: 20px;
	}
	.advice_parents_centercontainer a{
		margin: 20px auto 0;
	}
	.teenage_advice_centercontainer h3{
		height: auto;
		padding: 15px 0;		
	}
	.advice_parents_rightcontainer{
		margin-top: 50px;
		text-align: left;
	}
	.advice_parents_leftcontainer{
		margin-top: 60px;
		padding: 54% 0 0 0;
	}
	.advice_img img{
		margin-top: 20%;
		width: 87%;
	}

	/* new carousel design */
	.carousel{
		margin-top: 81px;
	}
	.carousel_bottom{
		bottom: auto;
	}
	.carousel_content_conatainer{
		width: 100%;
		padding: 0 20px;
	}
	.carousel_bottom h1{
		font-size: 34px;
		line-height: 45px;
	}
	.carousel_bottom p{
		font-size: 22px;
	}
	.carousel_teachers .carousel_content_conatainer p{
		width: 100%;
	}
	.carousel_teenage .carousel_content_conatainer p{
		width: 100%;
	}
	.carousel_parents .carousel_content_conatainer p{
		width: 100%;
	}
}
/* media 360*/
@media (min-width: 360px) {
		.top_nav1{
		display: none;
	}
	.banner_content_bg{
		 -webkit-bottom: -481px!important;
	}
	.banner_content_bg{
		bottom: -423px;
	}
	.banner_content {
		width: 100%;
		margin: auto;
	}
	.banner_content h1 {
		color: #67aad1;
		font-size: 34px;
		padding-top: 20px;
	/*-moz-padding-top: 14px;*/
	}
	.banner_content p {
		font-size: 22px;
		color: #414042;
		margin-left: 20px;
		margin-right: 20px;
	}
	.advice_parents_container{
		margin-top: 360px;
	}
	.video_section_bg{
		padding: 180% 0 0 0;
	}

	/* common footer */
	.home_paralax_logo{
		display: none;
	}
	.home_paralax_logo_320{
		display: inline-block;
	}
	.footer_links2{
		display: none;
	}
	.footer_jnj_logo img{
		width: auto;
	}
	.banner_content_bg {
		bottom: -423px;
	}

	.advice_img img{
		margin-top: 3px;
		width: 87%;
	}
	.advice_teenage_container .advice_parents_container .top_icon1 {
		margin: -59px 0 0 0;
	}

}

/* media 480*/
@media (min-width: 480px) {
	.pinkbg_cnt p{
		font-size: 24px;
		width: 53%;
		margin: 0 auto;
	}
	.advice_teachers_container{
		margin-top: 224px!important;
	}
	@-moz-document url-prefix() { 	
		.advice_teachers_container{
			margin-top: 224px !important;
		}	
	}
	
	.advice_parents_container .top_icon1 {
		margin: -37px 0 0 0;
	}
	.top_nav1{
		display: none;
	}
	.teaches_contant_bg h1{
		padding: 25px 0 20px 0;
		line-height: 42px;
		margin-top: 63px;
	}
	.teaches_contant_bg p{
		padding-bottom: 50px;
		line-height: 35px;
	}
	.teenage_resource_page h1{
		margin-bottom: 25px;
	}
	.teenage_resource_page .advice_teenage_container {
		margin-top: 0!important;
	}
	
	.teenagers_contant_bg{
		bottom: -326px!important;
	}
	.resource_innerpg_document .advice_teenage_container .top_icon1{
		display: none;
	}
	.resource_innerpg_document .advice_teenage_container{
		margin-top: 0!important;
	}
	.advice_teenage_container{
		margin-top: 285px!important;
	}
	.teenage_page2 .advice_teenage_container{
		margin-top: -73px!important;
	}

	@-moz-document url-prefix() { 		
		.teenagers_contant_bg{
			bottom: -329px!important;
		}
		.advice_teenage_container{
			margin-top: 287px!important;
		}
		.teenage_page2 .advice_teenage_container{
			margin-top: -72px!important;
		}
	}

	.banner_content_bg{
		 -webkit-bottom: -481px!important;
	}
	.banner_content_bg{
		bottom: -361px;
	}
	.banner_content {
		width: 100%;
		margin: auto;
	}
	.banner_content h1 {
		color: #67aad1;
		font-size: 34px;
		padding-top: 20px;
	/*-moz-padding-top: 14px;*/
	}
	.banner_content p {
		font-size: 22px;
		color: #414042;
		margin-left: 20px;
		margin-right: 20px;
	}
	.advice_parents_container {
		margin-top: 319px;
	}
	.video_section_bg{
		padding: 122% 0 0 0;
	}
	.video_container, .video_inner{
		height: 200px;
	}
	.video_section .see_video{
		margin-top: 250px;
		left: 30%;
	}
	.video_section_bg {
		padding: 126% 0 0 0;
	}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	   .video_section_bg{
	   		padding: 135% 0 0 0;
	   }
	}
	.resource_container h1{
	    font-size: 34px;
	  }
  .resource_container .bold_txt{
	    font-size: 24px;
	  }  
  .resource_container{
	    padding-bottom: 0;
	    padding-bottom: 0\0/;
	  }
  .resource_links{
	    margin-right: 0px;
	  }

	/* common sitemap */
    .sitemap_bg .container .row {
		margin-left: 21px;
	}

	/* common parallax &  */
	.home_paralax_logo{
		display: inline-block;
	}
	.home_paralax_logo_320, .footer_links2{
		display: none;
	}
	.navbar-nav > li{
		background: url(../images/nav_list_icon.png) 97% center no-repeat;
	}
	.advice_img img{
		margin-top: 15%;
		width: 87%;
	}
	.teenage_page2 {
		margin-top: 228px;
		position: relative;
	}
	.teenage_page_3 {
		margin-top: 139px!important;
	}
	.remove_footer_space{
		margin-top: -185px;
	}
	.remove_image_space{
		margin-top: -147px;
	}

}
/* media 568 iphone L */
@media (min-width: 567px) {
	.teenage_page2 .advice_teenage_container {
		margin-top: -102px!important;
	}
	.advice_parents_container .top_icon1{
		margin-top: -65px;
	}
	.pinkbg .teenage_page2 .advice_teenage_container{
		margin-top: -73px!important;
	}
	.teacher_common_container .advice_teachers_container {
		margin-top: 251px!important;
	}
}

/* media 740*/
@media (min-width: 740px) {
	.teenage_page2 .advice_teenage_container {
		margin-top: -73px!important;
	}

	.teenage_page_3 .character_icon img{
		width: auto;
	}

	.advice_teachers_container{
		margin-top: 197px!important;
	}
	@-moz-document url-prefix() { 	
		.advice_teachers_container{
			margin-top: 198px !important;
		}	
	}

	.teenagers_contant_bg{
		bottom: -226px!important;
	}
	.resource_innerpg_document .advice_teenage_container .top_icon1{
		display: none;
	}
	.resource_innerpg_document .advice_teenage_container{
		margin-top: 0!important;
	}
	.advice_teenage_container{
		margin-top: 228px!important;
	}
	@-moz-document url-prefix() { 		
		.teenagers_contant_bg{
			bottom: -228px!important;
		}
		.advice_teenage_container{
			margin-top: 229px!important;
		}
	}

	.teaches_contant_bg h1{
		padding: 25px 0 5px 0;
		line-height: 42px;
		margin-top: 43px;
	}

	.teaches_contant_bg P{
		padding-bottom: 65px;
		line-height: 35px;
	}

	.navbar-nav > li{
		/*background: url(../images/nav_list_icon.png) right center no-repeat;*/
	}
	.advice_parents_container .top_icon1 {
		margin: -87px 0 0 0;
	}
	.advice_parents_container {
		margin-top: 261px;
	}
	.top_nav1{
		display: none;
	}
	.banner_content_bg{
		 -webkit-bottom: -481px!important;
	}
	.banner_content_bg{
		bottom: -262px;
	}
	.banner_content {
		width: 100%;
		margin: auto;
	}
	.banner_content h1 {
		color: #67aad1;
		font-size: 34px;
		padding-top: 20px;
	/*-moz-padding-top: 14px;*/
	}
	.banner_content p {
		font-size: 22px;
		color: #414042;
		margin-left: 20px;
		margin-right: 20px;
	}
	.video_container, .video_inner {
		margin: 0 auto;
		width: 457px;
		height: 213px;
	}
	.video_section .see_video {
		margin-top: 270px;
		left: 37%;
	}
	.video_section_bg {
		padding: 86% 0 0 0;
	}
	.video_section p {
		width: 475px;
		font-size: 19px;
		margin: 0 auto;
	}

	/* common sitemap */
    .sitemap_bg .container .row {
		margin-left: 41px;
	}

	.advice_img img{
		margin-top: 0%;
		width: 45%;
	}
	.teenage_page2 {
		margin-top: 197px;
	}
	.left_content {
		margin-top: 5%;
		margin-bottom: 5%;
	}
	.teenage_page_3 {
		margin-top: 108px!important;
	}
	.teenage_page_3 p {
		line-height: 28px;
		width: 100%;
		margin: 0 auto;
	}
	.remove_footer_space{
		margin-top: -155px;
	}
	.remove_image_space{
		margin-top: -110px;
	}
}

/* media 768*/
@media (min-width: 750px) {
	#colorbox.extlink-extra-leaving-colorbox{
		left: 24%!important;
	}
	.teacher_common_container .advice_teachers_container {
		margin-top: 0px!important;
	}
	.pinkbg .teenage_page2 .advice_teenage_container{
		margin-top: 0px!important;
	}
	.resource_download h2{
		font-size: 26px;
	}
	.resource_download_cnt h1 {
		font-size: 36px;
	}
	.chating_icon img{
		padding-top: 0;
	}
	.pinkbg{
		padding: 0px 0 0 0!important;
	}
	.pinkbg .teenage_page_3{
		margin-top: 0px!important;
	}
	.pinkbg_cnt_btm p{
		margin-top: 18px!important;
		width: 100%!important;		
	}
	.pinkbg_cnt{
		margin: 0 0 0 0!important;
	}

	.teenage_page_3_cnt{
		padding-top: 0;
	}
	.teenage_page_3 .character_icon h1{
		margin-left: 50px;
		margin-top: 50px;
	}
	.teenage_page_3 .character_icon p{
		margin-left: 60px;
	}
	.teenage_page_3 {
		margin-top: 0px!important;
	}

	.teenage_page_3 p {
		line-height: 28px;
		width: auto;
		margin: 0 auto;
	}

	.teenage_page_3 .character_icon p{
		display: block;
	}

	.teenage_resource_page h1 {
	    font-size: 34px;
	}
	.resource_download_cnt h1{
		text-align: left!important;
	}
	.resource_download_cnt h4{
		text-align: left!important;
	}
	.resource_download_cnt p{
		text-align: left!important;
	}

	.custom_dd_menu li {
		float: left;
	}


	.teenage_advice_centercontainer h3{
		padding-bottom: 28px;
		padding-top: 0;
	}

	.teachers_sitemap_bg .teachers_sitemap_links{
		width: 157px; 
		display: block;
		padding-top: 0;
	}
	
	.teaches_contant_bg{
		padding: 15px 0 0px 0;
		bottom: 3px!important;
	}

	.teaches_contant_bg h1{
		padding: auto;
		line-height: auto;
		margin-top: auto;
	}

	.teaches_contant_bg P{
		padding-bottom: auto;
		line-height: 30px;
	}

	.logo p{ 
		display: none;
	}
	.video_section .parents_video_top{
		display: none;
	}
	.header_container {
		padding: 54px 0px 0 0px;
	}
	.logo h1{
		font-size: 25px;
		color: #434d54;
		line-height: 40px;
	}
	.top_nav1 a {
		font-size: 20px;
		margin: 0 8px;
	}
	.navbar-brand{
		line-height: 8px;
	}
	.top_nav1{
		display: block;
	}
	.top_nav2_pad {
		padding: 0;
	}
	.top_nav2 .top_nav2_ul li {
		padding: 0px 9px;
	}
	.top_nav2 .top_nav2_ul li a{
		font-size: 14px;
	}
	.banner_content_bg {
		bottom: 0;
	}
	.banner_content {
	    width: 100%;
	}
	.banner_content h1 {
	    color: #67aad1;
	    font-size: 32px;
	}
	.banner_content p {
	    color: #414042;
	    font-size: 18px;
	    padding: 0 20px 20px 20px;
	}
	.advice_parents_rightcontainer {
		padding: 0;
		margin-top: 0px; 
	}
	.advice_parents_centercontainer h3{
		line-height: 25px;
		margin-top: 0;
	}
	.advice_parents_rightcontainer h3{
		line-height: 25px;
		background: none;
	}
	.advice_parents_rightcontainer ul li{
		padding: 17px 21px 17px 0;
	}
	.advice_parents_leftcontainer{
		margin-top:0;
	}
	.advice_parents_container {
		margin-top: 0!important;
		text-align: left;
	}
	.advice_parents_centercontainer a{
		margin-top: 20px;
		float: left;
	}
	.advice_parents_leftcontainer{
		padding: 90% 0 0 0;
	}
	.advice_parents_centercontainer p{
		margin-right: 52px;
	}
	.consult_section1 h3, .consult_section2 h3, .consult_section3 h3{
		width: 90%;
		font-size: 20px;
		text-align: left;
	}
	.consult_section1, .consult_section2, .consult_section3 {
		text-align: center;
		width: 92%;
	}
	.consult_section1 p, .consult_section2 p, .consult_section3 p{
		width: 90%;
		text-align: left;
	}
	.consult_section1 p {
		padding-bottom: 63px;
	}
	.consult_section3 p {
		width: 100%;
	}
	.consult_section1, .consult_section2{
		border-right: 1px solid #fff;
	}
	.video_section {
		text-align: left;
	}
	.video_container, .video_inner {
		margin: 0 auto;
		width: 97%;
		height: 195px;
	}
	.video_section p {
		width: auto;
	}
	.video_section .see_video {
		margin-top: 0px;
		left: 0%;
	}
	.video_section {
		padding: 28px 0;
	}
	.video_section_bg{
		/*padding: 33.4% 0 0 0;*/
		padding: 40.4% 0 0 0;
		background-position-x: center;
		background-position-y: top;
		background-size: cover;
		-ms-background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}
	.video_section h1{
		margin: 0 0 17px;
	}
	.video_section p{
		padding: 0 0 12px;
	}
	.resource_mobile_960{
   		display: none;
	}	
	.home_mobile_760{
		display: block;
	}
	.resource_mobile{
		display: none;
	}
	.resource_links{
		margin-right: 0px;
	}

	.text_alignment{
		text-align: left;
		padding-bottom: 0px;
	}

	/* site map */
	.sitemap_bg h3{
		font-size: 16px;
		width: 100%;
	}
	.site_map{
		width: 100%;
	}
	.site_map li{
		padding: 15px 15px 15px 0px;
	}
	.site_map li a{
		line-height: 22px;
	}
    .sitemap_bg .container .row {
		margin-left: 0px;
	}
	.site_map li{
		background: url(../images/advice_findout_arrow.png) 98% center no-repeat;		
		background: url(../images/advice_findout_arrow.png) 95% center no-repeat\0/;
	}
	.site_map li a{
		font-size: 14px;
	}


	/* common Parallax & footer */
	.home_paralax_logo{
	    display: inline-block;
	}
	.home_paralax_logo_320, .footer_links_360{
	    display: none;
	}	
	.footer_links2 {
		display: block;
	}
	.top_icon1, .top_icon2, .top_icon3{
		display: none;
	}

	/* main menu */
	.navbar{
		border-radius: 0;
	}
	.navbar-nav-teenage .submenu-active, .parents_nav .submenu-active, .navbar-nav-teachers .submenu-active {
		background: none!important;
	}
	ul.navbar-nav li{
		margin-bottom: -10px!important;
	}
	.teenage_menu_bg .submenu-active a{background: url(../images/submenu_ul_teenage.png) no-repeat!important;}
	.teachers_menu_bg .submenu-active a{background: url(../images/submenu_ul_teacher.png) no-repeat!important;}
	.parent_menu_bg .submenu-active a{background: url(../images/submenu_ul_parents.png) no-repeat!important;}
	
	.teenage_menu_bg .submenu-active .dropdown-submenu .active-trail a{color: #994991 !important;}
	.teachers_menu_bg .submenu-active .dropdown-submenu .active-trail a{color: #32b2ca !important;}
	.parent_menu_bg .submenu-active .dropdown-submenu .active-trail a{color: #87c1e3 !important;}

	.teenage_menu_bg .dropdown-submenu a:hover{color: #994991 !important;}
	.teachers_menu_bg .dropdown-submenu a:hover{color: #32b2ca !important;}
	.parent_menu_bg .dropdown-submenu a:hover{color: #87c1e3 !important;}
	
	.teenage_menu_bg ul li a:hover, .teenage_menu_bg ul li a:active, .teenage_menu_bg ul li a, .teenage_menu_bg ul li a:focus {
		color: #fff !important;
	}
	.navbar-nav .submenu-active a{		
		background-position: center 27px !important;
		background-position: center 28px\0/ !important;
		padding-bottom: 24px!important;
		display: inline-block;
		z-index: 9; 
	} 
	/*@media screen and (-webkit-min-device-pixel-ratio:0) {
	    .navbar-nav .submenu-active a{		
			background-position: center 28px !important;
		}
	}

	.navbar-nav #adhd-main-last-child, .navbar-nav #adhd-last-child a{
		border-image: none;
		border-right: 0;
	}*/
	/*.navbar-nav-teenage .submenu-active .custom_dd_menu li:first-child{
		background: url(../images/submenu_ul_teenage.png) no-repeat!important;
		background-position: center -20px !important; 
	} */
	.parents_nav .submenu-active{
		background: none!important;
	} 
	.navbar-nav-teachers .submenu-active{
		background: none!important;
	}
	ul.navbar-nav .custom_dd_menu{
		background: url(../images/submenu_bg.png) repeat!important;
		padding: 0 3px;
	}
	ul.navbar-nav .submenu-active .custom_dd_menu li{
		background :none!important;
		padding: 8px 0 21px 0!important;
		/*padding: 11px 0 5px 0!important;*/
		border-right: 0!important;
	}
	ul.navbar-nav .submenu-active .custom_dd_menu li a{
		border-width: 0 0px;
		border-image: url(../images/menu_border_bg.png) 0 100%;
		border-right: 1px solid #616161;
		padding: 1px 30px 1px 30px!important;
		/*padding: 6px 30px 6px 30px!important;*/
		margin: -7px 0 12px 0;
	}
	ul.navbar-nav .submenu-active .custom_dd_menu li:last-child a{
		border-right: 0!important;
	}
	ul.navbar-nav .submenu-active a{
		display: inline;
	}
	.navbar-nav-teenage li, .parents_nav li, .navbar-nav-teachers li{		
		/*border-right: 1px solid #916e90!important;*/
		border-width: 0 0px;
		border-image: url(../images/menu_border_bg.png) 0 100%;
		border-right: 1px solid;
	}
	.navbar-nav-teenage li ul li:last-child, .parents_nav li ul li:last-child, .navbar-nav-teachers li ul li:last-child{
		border: none!important;
	}
	.navbar-nav-teenage li:last-child{
		border: none!important;
	}
	.navbar-brand{
		display: none;
	}
	.navbar-nav {
		/*padding: 0 11px;*/
		padding: 0 4px;
		width: 100%;
		background: transparent;
		margin: 0;
	}
	.navbar-nav > li {
		padding: 0px 10px;
		border-right: 1px solid #616161;
		background-color: transparent;
		border-bottom: 0;
		background: none;
		margin-top: 8px;
		margin-bottom: 8px;
		margin-left: 0px;
		margin-right: 0px;
	}
	.navbar-inverse .navbar-nav > li > a{
		font-size: 14px;
		padding: 0;
		height: auto;
		line-height: 24px;
		margin: 0;
	}
	.navbar-inverse {
	    margin-top: 0;
	    min-height: 40px;
	}
	.navbar-inverse .navbar-nav > .open  {
		background-color: transparent!important;
	}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{
		margin-top: 0
	}

	.navbar-nav-teenage li{
		border-bottom: 0!important;
	}
	ul.navbar-nav ul li{
		margin: 9px 0;
		padding: 6px 13px;
	}
	ul.navbar-nav ul li a{
		font-size: 14px;
	}

	/* Parents Background*/
	.parent_menu_bg{
		background: url(../images/nav_top_bg.png) repeat; border-radius: 0;
	}	

	/* Teachers Background */
	.teachers_menu_bg{
		background: url(../images/teachers_menu_bg.png) repeat;
	}

	/* Teachers Background */
	.teenage_menu_bg{
		background: url(../images/teenage_menu_bg.png) repeat;
	}
	


	.navbar-inverse .navbar-inverse .navbar-nav .open .dropdown-menu > li{
		
		margin: 0 -8px;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{
		color: #FFFFFF;
		padding: 10px 10px;
		margin: 0px;
	}
	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover{
		background-color: transparent;
	}
	.banner{
		margin-top: 20px;
	}
	.navbar-brand1 h1 {
		margin: 0;
	}

	.custom_dropdown_menu{
		position: static!important;
	}
	.custom_inner_dropdown_menu{
		width: 100%;
	}
	.custom_inner_dropdown_menu ul li{
		float: left;
		
	}


	.teenagers_contant_bg{
		bottom: 0px!important;
	}
	.teenage_page2 .advice_teenage_container{
		margin-top: 0px!important;
	}
	.resource_innerpg_document{
		margin-top: 0px;
	}
	.advice_teenage_container{
		margin-top: 0px!important;
	}
	@-moz-document url-prefix() { 		
		.teenagers_contant_bg{
			bottom: 0px!important;
		}
		.advice_teenage_container{
			margin-top: 0px!important;
		}
	}

	.teenage_advice_centercontainer h3, .advice_teenage_rightcontainer h3{
		height: 30px;
	}
	.mobile_img img{
		width: 98%;
		margin: 19px 0 0 0;
		display: block!important;
		display: block\0/!important;
	}
	.advice_img img{
		width: 87%;
		margin-top: 3px;
	}	
	.advice_img_dt img{
		margin-top: 0
	}

	.carousel{
		margin-top: 0;
	}
	.carousel_bottom {
		bottom: 0;
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu > li{
		background-color: #084F7B;
		margin: 0 ;
	}

	.teenage_page2 {
		padding: 73px 0;
		padding: 73px 0\0/!important;
		text-align: left;
		margin-top: 0;
	}
	.left_content{
		margin-top: 0px!important;
		margin-bottom: 0px;
	}
	.remove_footer_space{
		margin-top: 0px;
	}
	.remove_image_space{
		margin-top: -20px;
	}
/* SAML Login - user login block altered*/
.tabs {
  margin: 9% 6% 0;
}
/* END SAML Login - user login block altered*/
}

/* media 960*/
@media (min-width: 945px) {
	.resource_download h2{
		font-size: 30px;
	}
	.resource_download_cnt h1 {
		font-size: 47px;
	}
	.container{
		width: 1240px\0/;
	}
	.teenage_page_3 .character_icon img {
	 	width: 88%\0/!important; 
	 	width: 100%;
	}

	.teenage_page_3 .character_icon h1{
		margin-left: 20px;
		margin-top: 50px;
	}
	.teenage_page_3 .character_icon p{
		margin-left: 30px;
	}

	.teenage_resource_page h1 {
	    font-size: 42px;
	}

	.teaches_contant_bg{
		padding: 35px 0 20px 0;
		bottom: 5px!important;
		margin-bottom: -6px\0/;
	}

	.teaches_contant_bg h1{
		padding: auto;
		line-height: auto;
		margin-top: auto;
	}

	.teaches_contant_bg P{
		padding-bottom: auto;
		line-height: auto;
	}


	.header_container {
		padding: 54px 0px 0 0px;
	}
	.logo h1{
		font-size: 32px;
		font-size: 38px\0/;
		margin-left: 30px\0/;
	}
	.navbar-brand{
		line-height: 20px;
	}
	.top_nav1 a {
		font-size: 24px;
		margin: 0 20px;
	}
	.top_nav2_pad {
		padding: 0;
	}	
	.top_nav2 .top_nav2_ul li {
		padding: 0px 16px;
	}
	.top_nav2 .top_nav2_ul li a{
		font-size: 16px;
	}
	.banner_content_bg {
		bottom: 2px;
	}
	.banner_content {
	    margin: 0 auto;
	    width: 875px;
	}
	.banner_content h1 {
	    color: #67aad1;
	    font-size: 38px;
	}
	.banner_content p {
	    color: #414042;
	    font-size: 22px;
	    padding: 0 20px;
	    padding: 0 20px 30px 20px\0/;
	}

	.banner_content_bg{
		bottom: -1px\0/;
	}
	.advice_parents_rightcontainer {
		padding: 0;
	}
	.advice_parents_centercontainer h3{
		line-height: 67px;
	}

	.teachers_advice_centercontainer h3 {
		line-height: 35px;
		margin-top: 16px;		
	}
	.teachers_advice_findout h3{
		background: url(../images/teachers_findout.png) center right  no-repeat!important; 
		height: 67px;
		margin-bottom: 0;
	}

	.teenage_findout h3{
		background: url(../images/teenage_findout.png) center right  no-repeat!important; 
	}

	.advice_parents_rightcontainer h3{
		line-height: 67px;
		background: url(../images/advice_findout.png) center right  no-repeat; 
	}
	.advice_parents_rightcontainer ul li{
		padding: 17px 60px 17px 0;
	}
	.advice_parents_leftcontainer{
		margin-top: 25px;
	}
	.consult_section1 p{
		/*padding-bottom: 36px;*/
	}
	.video_container, .video_inner{
		width: 100%;
		height: 205px;

		width: 457px\0/;
		height: 257px\0/;
	}
	.video_section{
		padding: 60px 0\0/!important;
		padding: 35px 0;     
	}
	.video_section_bg {
		padding: 33.49% 0 0 0;
		padding: 30% 0 0 0\0/;		
		background-position-x: center;
		background-position-y: top;
		background-size: cover;
		-ms-background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}
	.video_section h1 {
		margin: 27px 0 17px 0;
	}

	.resource_mobile_960{
	    display: block;
	}
	.resource_mobile{
	    display: none;
	}	
	.home_mobile_760{
		display: none;
	}

	/* common sitemap*/

	.home_paralax_logo{
		display: inline-block;
	}
	.home_paralax_logo_320, .footer_links_360{
		display: none;
	}
	.footer_section{
		width: 715px;
		width: 780px\0/;
	}
	.footer_links2 {
		display: block;
	}
	.sitemap_bg .container .row {
		margin-left: -13px;
	}
	.sitemap_bg h3{
		font-size: 23px;
		width: 100%;
	}
	.site_map{
		width: 100%;
	}
	.site_map li{

		background: url(../images/advice_findout_arrow.png) 95% center no-repeat;	
	}
	.site_map li a{
		font-size: 16px\0/;
	}

	.teachers_sitemap_bg .teachers_sitemap_links{
		width: 200px\0/;
	}

	/* mobile-320px top-icon */
	.top_icon1, .top_icon2, .top_icon3{
	    display: none;
	}


		/* main menu */
	.navbar-brand{
		display: none;
	}
	.navbar-nav {
		/*padding: 0 11px;*/
		padding: 0 25px;
		padding: 0 60px\0/;
		margin: 0 auto;
		width: 100%;
	}
	.navbar-nav > li {
		padding: 0px 16px;
		padding: 0px 25px\0/;
	}
	.navbar-nav > li:las-child {
		border: none\0/;
	}
	.navbar-inverse .navbar-nav > li > a{
		font-size: 16px;
	}
	ul.navbar-nav .custom_dd_menu{
		background: url(../images/submenu_bg.png) repeat!important;
		padding: 0 25px;
		padding: 0 60px\0/;
		margin: 0 auto;
		width: 100%;
	}
	ul.navbar-nav .custom_dd_menu a{
		font-size: 16px;
	}

	.teenagers_contant_bg{
		bottom: 3px!important;
		padding-bottom: 20px;

		bottom: -1px\0/!important;
		padding-bottom: 0px\0/;
	}
	.advice_teenage_container{
		margin-top: 0px!important;
	}
	@-moz-document url-prefix() { 		
		.teenagers_contant_bg{
			bottom: 4px!important;
		}
		.advice_teenage_container{
			margin-top: 0px!important;
		}
	}

	.teenage_advice_centercontainer h3, .advice_teenage_rightcontainer h3{
		height: 67px;
	}
	.resource_container{
		padding-bottom: 0\0/!important;
	}

	.mobile_img img{
		width: auto;
		margin: 0 0 0 0;
	}

	.advice_img img{
		margin-top: 24px;
	}
	.advice_img_dt img{
		margin-top: 0
	}

	.carousel_content_conatainer {
		width: 820px;		
		margin: 0 auto;
	}
	.left_content{
		margin-top: 60px!important;
	}
	.teenage_page2{
		padding: 73px 0;
		padding: 73px 0\0/!important;
	}
	.navbar-nav .submenu-active a{		
		background-position: center 27px !important;
		background-position: center 28px\0/ !important;
		padding-bottom: 24px!important;
		display: inline-block;
		z-index: 9; 
	}


}

/* media 1020*/
@media (min-width: 1020px) {
	#colorbox.extlink-extra-leaving-colorbox {
		left: 30%!important;
	}
}
/* media 1280*/
@media (min-width: 1265px) {
	#colorbox.extlink-extra-leaving-colorbox {
		left: 32%!important;
	}

	.teenage_page_3 .character_icon h1{
		margin-left: 50px;
		margin-top: 50px;
	}
	.teenage_page_3 .character_icon p{
		margin-left: 60px;
	}



	.teenage_page_3 .character_icon img {
	 	width: auto; 
	}
	.teenage_resource_page h1 {
	    font-size: 47px;
	}

	/* main menu */
	ul.navbar-nav .custom_dd_menu{
		padding: 0 68px;
		padding: 0 60px\0/;
	}
	ul.navbar-nav ul li{
		padding: 6px 30px;
	}
	.navbar-brand{
		display: none;
	}
	.navbar-nav {
		padding: 0 90px 0 90px;
	}
	.navbar-nav > li {
		padding: 0px 29px;
		padding: 0px 27px\0/;
	}
	.navbar-inverse .navbar-nav > li > a{
		font-size: 16px;
	}
	.header_container {
		padding: 54px 54px 0 54px;
	}
	.logo h1{
		font-size: 40px;
		font-size: 36px\0/;
	}
	.top_nav1 a {
		font-size: 26px;
		margin: 0 35px;
	}	
	.top_nav2_pad {
		padding: 0 90px;
	}
	.top_nav2 .top_nav2_ul li{
		padding: 0px 26px;		
	}
	.top_nav2 .top_nav2_ul li a{
		font-size: 16px;
	}
	.teenage_content{
		width: 895px!important;
	}
	.banner_content {
	    margin: 0 auto;
	    width: 910px;
	}
	.banner_content h1 {
	    color: #67aad1;
	    font-size: 47px;
	}
	.banner_content p {
	    color: #414042;
	    font-size: 24px;
	    padding: 0px 0 30px 0;
	}
	.advice_parents_rightcontainer {
		padding: 0 15px;
	}
	.consult_section1, .consult_section2, .consult_section3 {text-align: center; width: 375px; }
	.consult_section1 h3, .consult_section2 h3, .consult_section3 h3{width: auto;}
	.consult_section1 p, .consult_section2 p, .consult_section3 p{width: 350px;}
	.consult_section1 p {
		padding-bottom: 36px;
	}
	.consult_section3 p{
		width: 375px;
	}
	
	.video_section_bg {
		/*padding: 33.4% 0 0 0;*/
		padding: 38.4% 0 0 0;
		background: url(../images/video_banner.jpg) no-repeat top center;
		background-size: cover;
		-ms-background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}
	.video_section{
		padding: 85px 0;
	}
	.video_section h1{
		font-size: 47px;
		color: #fff;
		margin: 27px 0 17px 0;
	}
	.video_section p{
		width: 475px;
		font-size: 24px;
		padding: 15px 0 28px 0;
		margin: 0;
	}
	.video_container{
		width: 457px;
		height: 257px
	}
	.video_inner {
		width: 457px;
		height: 257px;
	}
	.play_btn{
		height: 100%;
	}
	.play_btn a{
		margin: 18% auto;
	}
	.resource_container{
    width: 1060px;
    margin: 0 auto;    
	}
	.resource_mobile_960{
		display: none;
	}
	.resource_mobile {
		display: block;
	}
	
	.home_mobile_760{
		display: none;
	}

	/* site map */
	.sitemap_bg h3{
		font-size: 23px;
		width: 95%;
	}
	.site_map{
		width: 95%;
	}
	.site_map li{
		padding: 15px 0;
		background: url(../images/advice_findout_arrow.png) 95% center no-repeat;
	}
	.site_map li a{
		line-height: 22px;
		font-size: 16px;
	}
	.sitemap_bg .container .row {
		margin-left: 0px;
	}
	.teachers_sitemap_bg .teachers_sitemap_links{
		width: 200px;
	}

	/* parallax and footer */


	.home_paralax_logo{
		display: inline-block;
	}
	.home_paralax_logo_320, .footer_links_360{
		display: none;
	}
	.footer_section{
		width: 715px;
		width: 780px\0/;
	}
	.footer_links2 {
		display: block;
	}
	.top_icon1, .top_icon2, .top_icon3{
		display: none;
	}

	.teenagers_contant_bg{
		bottom: 3px!important;
		padding-bottom: 0px;
	}
	.advice_teenage_container{
		margin-top: 0px!important;
	}
	@-moz-document url-prefix() { 		
		.teenagers_contant_bg{
			bottom: 4px!important;
		}
		.advice_teenage_container{
			margin-top: 0px!important;
		}
	}


	.carousel_content_conatainer {
		width: 915px;
	}

	.teenage_resource_page .advice_teenage_container p{
		width: 990px;
		width: 710px\0/!important;
		margin: 0 auto!important;
		margin: 0 auto\0/!important;
	}
	.carousel_teenage_page2 .carousel_content_conatainer {
		width: 640px;
		width: 710px\0/!important;
	}
	.carousel_teenage_page2 .carousel_content_conatainer p{
		width: auto!important;
		width: auto\0/!important;
	}
	.carousel_teenage .carousel_content_conatainer p{
		width: 710px;
		width: 710px\0/!important;
		margin: 0 auto;
	}
	.carousel_teachers .carousel_content_conatainer p{
		width: 650px; 
		width: 650px\0/!important; 
		margin: 0 auto;
	}
	.carousel_parents .carousel_content_conatainer p{
		width: 800px; 
		width: 950px\0/!important; 
		margin: 0 auto;
	}


	.carousel_bottom h1{
		font-size: 47px;
	}

	.teenage_page2{
		padding: 73px 0;
		padding: 73px 0\0/!important;
	}
	.left_content{
		margin-top: 120px;
	}
	.advice_img_dt img{
		width: 85%!important;
		margin-top: 0;
	}
	.teenage_resource_page .spr {
		width: 871px;
	}

	.teenage_page_3{
		padding: 100px 0 120px 0!important;
	}
	.remove_image_space {
		margin-top: 0px;
	}

	.navbar-nav .submenu-active a{		
		background-position: center 30px !important;
		background-position: center 28px\0/ !important;
		padding-bottom: 24px!important;
		display: inline-block;
		z-index: 9; 
	}
	 /*styling by rajiv starts here*/
	.navbar-nav {
	    margin: 0 auto;
	    padding: 0;
	    text-align: center;
	   /* width: 84%;*/
	    width: 90%;
	    float: none;
	    position: static;
	}
}

/* media 1290*/
@media (min-width: 1290px) {
	#colorbox.extlink-extra-leaving-colorbox {
		left: 34%!important;
	}
}

/*styling by siva starts here*/
@media screen and (max-width: 767px) {
	.modal-dialog {
	  width: 90%;
	  top: 30%;
	}

	ul.navbar-nav li ul {
		background: url(../images/submenu_bg.png) repeat;
	    color: #fff;
	    left: 0;
	    overflow: hidden;
	    position: relative;
	    right: 0;
	    top: 0;
	    white-space: nowrap;
	    width: 100%;
	    /*float: left;*/
	    padding: 0;
	    margin: 0;
	}
	.navbar-nav {
	width: 100%;
	}

	.navbar-inverse .navbar-nav > li > a{
		text-align: left;
	}
	.navbar-nav-teenage li ul li, .parents_nav li ul li, .navbar-nav-teachers li ul li{
	    clear: both;
	    margin: 0;
	    text-align: left;
	    width: 100%;
	    padding: 0;
	    border-bottom: 1px solid #fff;
	}
	.navbar-nav-teenage li ul li.last{
		border-bottom: none!important;
	}
	.navbar-inverse .navbar-nav > li ul li > a{
		font-size: 14px;
		color: #fff;
	    display: block;
	    float: left;
	    padding: 14px 22px;
	    text-align: left;
	    text-decoration: none;
	    width: 100%;
	}/*styling by rajiv ends here*/
	.teenage_page2 .left_content ul li, .left_content ol li{
		list-style-position: inside;
	}
	.teenage_page2 .left_content ul, .left_content ol{
		padding-left: 0;
	}
	.teenage_common_container  
		._teenage_content_container ul, 
	.teenage_common_container  
		._teenage_content_container ol{
			padding-left: 0;
	}
	.parent_common_container  
		._parent_content_container ul, 
	.parent_common_container  
		._parent_content_container ol{
			padding-left: 0;
	}
	.teacher_common_container  
		._teacher_content_container ul, 
	.teacher_common_container  
		._teacher_content_container ol{
			padding-left: 0;
	}
	.content_common_container  
		._content_container ul
	.content_common_container  
		._content_container ol{
			padding-left: 0;
	}
	#colorbox.extlink-extra-leaving-colorbox{
		width: 75%!important;
	}
	.extlink-extra-leaving-colorbox #cboxWrapper{
		width: 100%!important;
	}
} 